org.eclipse.microprofile.config.tck

## Class ConfigValueTest.ConfigValueBean

- java.lang.Object
- - org.eclipse.microprofile.config.tck.ConfigValueTest.ConfigValueBean

Enclosing class:
  ConfigValueTest

    @Dependent
    public static class ConfigValueTest.ConfigValueBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ConfigValueBean()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConfigValueBean

    public ConfigValueBean()